<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>MaqAnlk</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Favicon icon -->
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="./assets/assets/images/favicon.png"
    />
    <title>
      Admin Pro Admin Template - The Ultimate Bootstrap 4 Admin Template
    </title>
    <!-- Bootstrap Core CSS -->
    <link
      href="./assets/assets/plugins/bootstrap/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <!-- This page CSS -->
    <!-- chartist CSS -->
    <link
      href="./assets/assets/plugins/chartist-js/dist/chartist.min.css"
      rel="stylesheet"
    />
    <link
      href="./assets/assets/plugins/chartist-plugin-tooltip-master/dist/chartist-plugin-tooltip.css"
      rel="stylesheet"
    />
    <!--c3 CSS -->
    <link
      href="./assets/assets/plugins/c3-master/c3.min.css"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="./assets/css/bootstrap-datepicker.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="./assets/css/bootstrap-datepicker.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="./assets/css/bootstrap-datepicker.css.map"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link href="./assets/css/style.css" rel="stylesheet" />
    <!-- Dashboard 1 Page CSS -->
    <link href="./assets/css/pages/dashboard.css" rel="stylesheet" />
    <!-- You can change the theme colors from here -->
    <link
      href="./assets/css/colors/default-dark.css"
      id="theme"
      rel="stylesheet"
    />
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body class="greey-body">
    <app-root></app-root>

    <div>
      <!-- All Jquery -->
      <!-- ============================================================== -->
      <script src="./assets/assets/plugins/jquery/jquery.min.js"></script>
      <!-- Bootstrap popper Core JavaScript -->
      <script src="./assets/assets/plugins/bootstrap/js/popper.min.js"></script>
      <script src="./assets/assets/plugins/bootstrap/js/bootstrap.min.js"></script>
      <!-- slimscrollbar scrollbar JavaScript -->
      <script src="js/perfect-scrollbar.jquery.min.js"></script>
      <!--Wave Effects -->
      <script src="./assets/js/waves.js"></script>
      <!--Menu sidebar -->
      <script src="./assets/js/sidebarmenu.js"></script>
      <!--Custom JavaScript -->
      <script src="./assets/js/custom.min.js"></script>
      <!-- ============================================================== -->
      <!-- This page plugins -->
      <!-- ============================================================== -->
      <script src="./assets/assets/plugins/chartist-js/dist/chartist.min.js"></script>
      <script src="./assets/assets/plugins/chartist-plugin-tooltip-master/dist/chartist-plugin-tooltip.min.js"></script>
      <!--c3 JavaScript -->
      <script src="./assets/assets/plugins/d3/d3.min.js"></script>
      <script src="./assets/assets/plugins/c3-master/c3.min.js"></script>
      <!-- Chart JS -->
      <script src="./assets/js/dashboard.js"></script>
      <script src="./assets/js/bootstrap-datepicker.min.js"></script>

      <script src="./assets/js/app.js"></script>
    </div>
  </body>
</html>
